
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */

#menu{
	width:931px;
	clear:both;
	margin:0 auto;
	height:24px;
	background:#9a9a9a url(../images/menuBackground.jpg) right top no-repeat;
	}	

#navContainer {width:auto; display:block; clear:both;}

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */	 
#header_menu {position: absolute; }
#header_menu li {line-height: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	height: 25px;
	border-top: 0;
	padding:0;
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size:12px;
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {float: left;}
#nav ul li a {display: block; color:#fff; padding:0px 25px; padding-bottom:1px; line-height:24px; font-weight:bold; background:url(../images/menuDivide.gif) right top no-repeat;}


/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {color: #000; text-decoration:none;}
#nav li a:active, #nav ul li a.active {color: #000;}

/* Current page Customisations*/
#nav li.menu-current a {color: #fff;}

/* 2nd Child menu */

#nav ul li ul{
border-top: 0;
}

#nav .menu li ul {position: absolute; width: 200px; margin: 0;display: none; text-transform: none;  font-size: 100%; }
#nav .menu li ul li { width: 200px; text-align: left; font-weight: normal; margin: 0; padding: 0;  }
#nav .menu li ul a {width: 180px; padding: 0px 0px 0px 20px; background:#aaa; color: #fff; border: 0; font-family:verdana; font-weight:normal; font-size:10px;}



/* 2nd Child link hover */
#nav .menu li ul a:hover {border: 0; color: #fbd8d8; background:#555; text-decoration:none;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a { width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav .menu li ul li ul, #nav .menu li ul li ul li, #nav .menu li ul li ul li a{
	display: none;
	border: 0;
}


#nav .menu li ul li.menu-first a{padding-top: 3px;}


/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */